using System.Web.Http;
using iiie.CacheControl.Business.OutputCache;

namespace iiie.CacheControl.Business.HttpExtensions
{
    public static class HttpConfigurationExtensions
    {
        public static CacheOutputConfiguration CacheOutputConfiguration(this HttpConfiguration config, OutputCacheType type)
        {
            return new CacheOutputConfiguration(config, type);
        }
    }
}
